\block{}{%
  \begin{minipage}[t]{.95\colwidth}%
    %\small%
    \begin{minipage}[][][t]{.85\textwidth}%
      %\AtNextBibliography{\small}
      \printbibliography
    \end{minipage}%
    \hfill%
    \begin{minipage}[][][t]{.125\textwidth}%
      \begin{center}%
        \includegraphics[width=\textwidth]{qrcode.png}%
      \end{center}%
    \end{minipage}
  \end{minipage}
}
